/*
 Theme Name:   Coaching Child
 Theme URI:    http://coaching.thimpress.com/
 Description:  Coaching Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     coaching
 Version:      1.0.0
 Text Domain:  coaching-child
*/


.thim-ekits-button span {font-family: Lato;}
.elementor-heading-title a{font-family: Lato !important;}


@font-face {
font-family: 'Distant Stroke';
src: url('fonts/Distant_Stroke_Medium.otf') format('woff2'),
url('fonts/Distant_Stroke.otf') format('woff');
font-weight: normal;
font-style: normal;
}

.banner-subtitle .elementor-widget-container p{font-family: 'Distant Stroke' !important;}
.post-type-archive-lp_course .thim-ekit-page-title{ display:none !important;}
.post-type-archive .elementor-icon-list-items{display:none !important;}
.thim-ekit-single-course__meta .thim-ekit-single-course__meta__duration{display:none !important;}

body.page-id-87 .thim-ekits-heading a:hover, body.page-id-87 .thim-ekits-heading a:hover span{
    color:#A15C6C !important;
    transition: all 0.3s;
}
.package-list .learn-press-courses{justify-content:center;}
.package-list .learn-press-courses .course-grid-3{margin-bottom:0;}
.payment_box a{    word-break: break-all;}
.woocommerce-form-login .show-password-input{right: 0 !important;} 
.woocommerce-form-login .show-password-input:before{left:auto !important;} 
.woocommerce-form-login .show-password-input:hover:before{transform: scale(0.7) translateY(55%) !important;}
.wc-block-components-sidebar .wp-block-woocommerce-proceed-to-checkout-block{margin-top:20px !important;}
.wc-block-cart-item__quantity .wc-block-cart-item__remove-link{background:transparent !important;}
.wc-block-cart-item__quantity .wc-block-cart-item__remove-link:before{display:none !important;}
.thim-ekits-mini-cart__content .woocommerce-mini-cart {margin:0 !important;}
.thim-ekits-mini-cart__content .woocommerce-mini-cart img{display:block; margin:15px 0;}
.thim-ekits-mini-cart__content .woocommerce-mini-cart .remove_from_cart_button{display:none !important;}
.quickview .product-info .product_title{font-size:34px !important; line-height:1.2 !important; margin-bottom:15px !important;}
.quickview .product-info .single_add_to_cart_button{color:#FFF !important;}
.quickview .product-info .quantity input{height:40px !important; line-height:38px !important;}
.single .category-design-branding .elementor-element.e-flex {align-items:center !important;}
.single .category-design-branding .elementor-heading-title a{transition:0.4s all !important; color:#FFF !important;}
.single .category-design-branding .elementor-heading-title a:hover{text-decoration:underline !important;}
.single .category-design-branding .elementor-icon-list-text a{transition:0.4s all !important; color:#FFF !important;}
.single .category-design-branding .elementor-icon-list-text a:hover{text-decoration:underline !important;}
.search-results .elementor-widget-thim-loop-item-featured-image a{display:flex; align-items: center; justify-content: center;}
body .thim-ekit-breadcrumb > a:hover{text-decoration:underline !important; color: #FFF !important;}
#ht-ctc-chat{z-index:1 !important;}
.abt-url a:hover{text-decoration:underline !important;}

@media only screen and (max-width: 991.98px) {
    .header-logo .elementor-widget-wrap{justify-content:flex-start !important; padding-left:20px !important;}
}
@media only screen and (max-width: 767.98px) {
    .woocommerce-page .woocommerce-message .button{float:none !important; display: inline-flex; align-items: center;}
    .quickview .product-info .product_title{font-size:24px !important;}
    .elementor-widget-thim-ekits-page-title{padding:0 20px !important; }
}